Subject: bug#5663: vc-dir function to create ChangeLog entries

From: Stefan Monnier <[email-masked]>
Date: Tue, 02 Mar 2010 10:34:23 -0500

> I find C-x 4 A in diff-mode more useful for creating a skeleton
> ChangeLog, but it has quirks :-(

Indeed, I think C-x 4 A in diff-mode is a better solution than
cvs-mode-add-change-log-entry-other-window, despite some quirks.

        Stefan

PS: Regarding C-x 4 A quirks: it would be good to report tham as bugs,
so we can collect them to help improve the behavior (it's largely
a simple heursitic right now, and maybe some other simple heuristic
would work better, or maybe we can spice up that heuristic).